#ifndef INCLUDED_OOO_VBA_WORD_WDHEADINGSEPARATOR_HPP
#define INCLUDED_OOO_VBA_WORD_WDHEADINGSEPARATOR_HPP

#include "ooo/vba/word/WdHeadingSeparator.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDHEADINGSEPARATOR_HPP
